package com.pcloud.book.applet.enums;

public enum AppletNewsServeTypeEnum {
    /**
     * 第三方小程序
     */
    APPLET(1),
    /**
     * 第三方资源
     */
    LINK(2);

    public Integer code;

    AppletNewsServeTypeEnum(Integer code) {
        this.code = code;
    }
}
